.headerFlex_base {
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: relative;
  z-index: 1;
}
.headerFlex_picBase {
  display: flex;
}
.headerLogo_size img {
  width: 100%;
}
.headerFlex_menuBase {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  position: relative;
}
.headerImg_base {
  display: flex;
}
.headerImg_size img {
  width: 100%;
}
.outBun_layout {
  height: 28px;
  padding: 0 13px;
  border-radius: 6px;
}
.checkBtn_base {
  display: none;
}
.hamburger_navCheck {
  display: none;
}
.nav_wrapBase {
  display: flex;
  justify-content: center;
  list-style-type: none;
}
.navbar_item {
  position: relative;
}
.navbar_header,
.login_status {
  display: none;
}
.breadList_base {
  display: flex;
  align-items: center;
  list-style: none;
}
.navLink_layout.pulldown_base {
  padding: 15px clamp(5px, 3vw, 30px) 14px;
  border: none;
  border-left: 1px solid #fff;
  background-color: inherit;
  line-height: 1;
  cursor: pointer;
}
.pulldown_arrow::after {
  display: inline-block;
  color: #fff;
  font-size: 16px;
  content: "▼";
}
.pulldown_base .pulldown_arrow.addClick::after {
  content: "▲";
}
.pulldown_containerBase {
  visibility: hidden;
  opacity: 0;
  list-style-type: none;
  position: absolute;
  left: 50%;
  translate: -50% 0;
  padding: 0;
  transition: visibility .3s, opacity .3s;
}
.pulldown_containerBase a {
  display: block;
}
.pulldown_containerBase.addClick {
  visibility: visible;
  opacity: 1;
}
@media screen and (min-width:769px){
	.navLink_layout.pulldown_base:hover + .pulldown_containerBase,
	.navLink_layout.pulldown_base + .pulldown_containerBase:hover{
		visibility: visible;
  		opacity: 1;
	}
}
@media screen and (max-width:768px) {
  .outBun_wrap {
    display: none;
  }
  .navigation_menu {
    display: flex;
    flex-direction: column;
    align-items: center;
    position: absolute;
    top: 1.3%;
    right: 18px;
    z-index: 10000;
    width: 33px;
    margin-top: 4px;
  }
  .navigationContents_base {
    visibility: hidden;
    opacity: 0;
    position: absolute;
    top: -10px;
    right: -56%;
    z-index: 99;
  }
  .checkBtn_base {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    position: relative;
    z-index: 100;
    overflow: hidden;
    cursor: pointer;
  }
  .checkBtn_base::before,
  .checkBtn_base::after {
    position: absolute;
    margin: auto;
    content: "";
    transition: all .3s;
  }
  .checkBtn_size {
    width: 31px;
    height: 33px;
  }
  .hamburger_navCheck:checked ~ .checkBtn_layout .checkBtn_lineLayout {
    translate: 40px 0;
    transition: all .3s;
  }
  .hamburger_navCheck {
    display: block;
    position: absolute;
    top: -100px;
  }
  .hamburger_navCheck:checked ~ .navigationContents_base {
    visibility: visible;
    opacity: 1;
    transition: visibility .5s, opacity .5s;
  }
  .nav_wrapBase {
    display: block;
  }
  .nav_wrapLayout {
    text-align: center;
  }
  .navbar_header,
  .login_status {
    display: block;
  }
  .hamTitle_layout {
  	padding: 15px clamp(5px, 1.5vw, 20px);
    font-weight: bold;
  }
  .pulldown_base {
    width: 100%;
  }
  .pulldown_containerBase {
    display: none;
    visibility: visible;
    opacity: 1;
    position: relative;
  }
  .pulldown_containerBase.addClick {
    display: block;
  }
}

.popupWrap_base {
  visibility: hidden;
  opacity: 0;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 100000;
  width: 100vw;
  height: 100vh;
  user-select: none;
}
.popup_base {
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: 2;
  transform: translate(-50%, -50%);
}
.popupBg_base {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  width: 100vw;
  height: 100vh;
}
.popupOpen {
  visibility: visible;
  opacity: 1;
  user-select: auto;
}